<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="login.css" rel="stylesheet">
</head>
<body>
     <div class="aa">
         
    <h1>ログイン画面</h1>
         
    <p>ログインID</p><input type="text" style="width:200px;" class="form-control">
   
    <p>パスワード</p><input type="text" style="width:200px;" class="form-control">

         <input type="button" value="ログイン" class="btn btn-primary">
  </div>
</body>
</html>